---
search:
  tags:
    - Third Party Links V2
    - GET
seo:
  description: >-
    Gets a single third party link. Reference for the GET
    /api/v2/{team_slug}/{app_slug}/third-party-links/{third_party_link_id}
    endpoint in the Management API v2.
sidebar:
  label: Get third party link
  badge: GET
title: Get third party link
type: openapi-operation
---
Gets a single third party link.

`GET /api/v2/{team_slug}/{app_slug}/third-party-links/{third_party_link_id}`

**Responses**

- `200` — OK
- `400` — Request-level failure
- `401` — Request-level failure
- `403` — Request-level failure
- `404` — Request-level failure
- `500` — Request-level failure

Response example, 200:

```json
{
  "data": {
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "type": "string",
    "title": "string",
    "url": "string",
    "created_at": "2019-08-24T14:15:22Z",
    "updated_at": "2019-08-24T14:15:22Z"
  }
}
```
